<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>17. Lo gratuito, lo abierto y lo libre</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="lo-gratuito-lo-abierto-y-lo-libre">17. Lo gratuito, lo <span class="i-item-span" id="i-item-id-1-19-2">abierto</span> y lo <span class="i-item-span" id="i-item-id-1-9-1">libre</span></h1>
            <p>En el quehacer cultural —como ya sucedió en el <span class="i-item-span" id="i-item-id-1-12-3">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-4">software</span></i>— es cada vez más común escuchar sobre el acceso <span class="i-item-span" id="i-item-id-1-19-6">abierto</span> y la <span class="i-item-span" id="i-item-id-1-41-7">cultura</span> <span class="i-item-span" id="i-item-id-1-9-5">libre</span>. Pero <strong>¿qué es eso de lo «<span class="i-item-span" id="i-item-id-1-19-9">abierto</span>» y de lo «<span class="i-item-span" id="i-item-id-1-9-8">libre</span>»?</strong></p>
            <h2 id="bajalo-es-gratis">«Bájalo, es gratis»</h2>
            <p>Uno de los primeros acercamientos hacia los productos o servicios <span class="i-item-span" id="i-item-id-1-19-11">abiertos</span> o <span class="i-item-span" id="i-item-id-1-9-10">libres</span> es que son «gratuitos». El usuario, de repente, se percata que no hay nada que lo restrinja en la descarga o uso de algún <span class="i-item-span" id="i-item-id-1-44-12">programa</span> o contenido, llegando incluso al acaparamiento <span class="i-item-span" id="i-item-id-1-51-13">digital</span> (<i>e-hoarding</i>).</p>
            <p>La gratuidad puede ser por infracción de algún tipo de <span class="i-item-span" id="i-item-id-1-57-16">propiedad intelectual</span> —como los derechos de <span class="i-item-span" id="i-item-id-1-3-14">autor</span> o de patentes— aunque también se da porque el <span class="i-item-span" id="i-item-id-1-3-15">autor</span> decidió liberar el contenido de esa manera.</p>
            <p>Alphabet Inc. es un buen ejemplo de una compañía que ofrece a sus usuarios varias <span class="i-item-span" id="i-item-id-1-63-17">aplicaciones</span> de manera gratuita; por ejemplo, Chrome, Gmail y el motor de búsqueda <span class="i-item-span" id="i-item-id-1-122-18">Google</span>.</p>
            <p>Facebook es otro ejemplo, así como Twitter, Airbnb, Uber, etcétera. Para el caso <span class="i-item-span" id="i-item-id-1-6-19">editorial</span>, tenemos el <a href="http://libros.conaliteg.gob.mx/content/common/consulta-libros-gb/">catálogo mexicano de <span class="i-item-span" id="i-item-id-1-5-20">libros</span> de <span class="i-item-span" id="i-item-id-1-16-21">texto</span> gratuito</a>, los diversos <span class="i-item-span" id="i-item-id-1-74-22">diccionarios</span> de la <span class="smallcap">RAE</span> o las consultas en Fundéu <span class="smallcap">BBVA</span>.</p>
            <p>Aunque no sea posible generalizar, en la mayoría de los casos <strong>el usuario termina dependiendo de varios de estos servicios «gratuitos»</strong>: el explorador para navegar por <span class="i-item-span" id="i-item-id-1-97-26">internet</span>; el gestor de correo para el <span class="i-item-span" id="i-item-id-1-10-23">trabajo</span>; el motor de búsqueda para encontrar <span class="i-item-span" id="i-item-id-1-26-25">información</span>; las redes sociales para estar en contacto con familiares, amigos o compañeros de <span class="i-item-span" id="i-item-id-1-10-24">trabajo</span>; los servicios de geolocalización para trasladarse, etcétera.</p>
            <p>Algunos usuarios muestran su preocupación por este carácter de dependencia, ya que, más allá de lo que se ofrece, no es posible saber qué tanto se están utilizando nuestros datos personales para otros fines —lo que se conoce como <a href="https://es.wikipedia.org/wiki/Miner%C3%ADa_de_datos">minería de datos</a>— o qué medidas de <span class="i-item-span" id="i-item-id-1-93-27">seguridad</span> se están llevando a cabo para su protección.</p>
            <p>El <strong>caso de Cambridge Analytica y Facebook</strong> son los más recientes en este aspecto, pero no son el único, como puede verse en las diversas demandas hechas a Alphabet Inc. por acaparamiento de datos del usuario o a Uber por su fuga de <span class="i-item-span" id="i-item-id-1-26-28">información</span>.</p>
            <p>En este sentido puede decirse que <strong>lo gratuito no es siempre sinónimo de apertura o <span class="i-item-span" id="i-item-id-1-31-29">libertad</span></strong>, ya que por lo general el interés detrás de varios productos o servicios gratuitos es la obtención de datos del usuario con procedimientos poco claros y sin que este tenga mucho margen de maniobra.</p>
            <h2 id="abriendo-caminos">Abriendo caminos</h2>
            <p>Aunque la privacidad <span class="i-item-span" id="i-item-id-1-51-31">digital</span> es un debate público, este tema ha estado desde los inicios de la «era» <span class="i-item-span" id="i-item-id-1-51-32">digital</span>. Durante los noventa y el surgimiento de las empresas puntocom varias personas señalaron los riesgos que el usuario podía tener por compartir su <span class="i-item-span" id="i-item-id-1-26-30">información</span>.</p>
            <p>Por un lado, hay compañías que controlan el flujo de la <span class="i-item-span" id="i-item-id-1-26-33">información</span>, muchas veces de manera innecesaria. Por el otro, se cuenta con una infraestructura <span class="i-item-span" id="i-item-id-1-71-34">tecnológica</span> para satisfacer ese fin que sobresale por su falta de claridad en su funcionamiento, al mismo tiempo que está fuertemente protegida para evitar que esta sea examinada.</p>
            <p>La <strong>iniciativa del <span class="i-item-span" id="i-item-id-1-23-36">código</span> <span class="i-item-span" id="i-item-id-1-19-35">abierto</span></strong> surgió para contrarrestar este problema, ya que apuesta por:</p>
            <ul>
                <li>
                    <p>Abrir el <span class="i-item-span" id="i-item-id-1-23-37">código</span> para que cualquiera pueda examinarlo y mejorarlo, posibilitando así la rápida identificación de problemas de <span class="i-item-span" id="i-item-id-1-93-38">seguridad</span>.</p>
                </li>
                <li>
                    <p>Disminuir las barreras legales que muchas veces impiden crear o mejorar <span class="i-item-span" id="i-item-id-1-71-39">tecnologías</span>.</p>
                </li>
            </ul>
            <p>Esto implica un cambio en las <span class="i-item-span" id="i-item-id-1-28-41">metodologías</span> de <span class="i-item-span" id="i-item-id-1-14-40">producción</span> de <i><span class="i-item-span" id="i-item-id-1-4-42">software</span></i>, pero también de las formas de organización y las posturas en torno a cómo se percibe la construcción del <span class="i-item-span" id="i-item-id-1-52-43">conocimiento</span>.</p>
            <p>Por estos motivos, a finales de los noventa, la iniciativa del <span class="i-item-span" id="i-item-id-1-23-46">código</span> <span class="i-item-span" id="i-item-id-1-19-45">abierto</span> fue expandiéndose hacia otros ámbitos de la <span class="i-item-span" id="i-item-id-1-14-44">producción</span> cultural, y así surgieron los <strong>movimientos de la «<span class="i-item-span" id="i-item-id-1-41-49">cultura</span> <span class="i-item-span" id="i-item-id-1-9-47">libre</span>» y el «acceso <span class="i-item-span" id="i-item-id-1-19-48">abierto</span>»</strong>.</p>
            <p>Con el <span class="i-item-span" id="i-item-id-1-23-51">código</span> <span class="i-item-span" id="i-item-id-1-19-50">abierto</span> los usuarios tienen la <span class="i-item-span" id="i-item-id-1-93-52">seguridad</span> de que un producto o servicio, muchas veces gratuito, no tiene nada oculto en detrimento del usuario. Como ejemplos tenemos a <a href="https://www.mozilla.org/es-ES/firefox/"><span class="i-item-span" id="i-item-id-1-138-53">Firefox</span></a>, <a href="https://es.wikipedia.org/wiki/Mozilla_Thunderbird">Thunderbird</a>, <a href="https://es.wikipedia.org/wiki/DuckDuckGo">DuckDuckGo</a>, <a href="https://es.wikipedia.org/wiki/Telegram_Messenger">Telegram</a> u <a href="https://es.wikipedia.org/wiki/OpenStreetMap">OpenStreetMap</a>.</p>
            <p>Para el caso del acceso <span class="i-item-span" id="i-item-id-1-19-55">abierto</span> y la <span class="i-item-span" id="i-item-id-1-41-57">cultura</span> <span class="i-item-span" id="i-item-id-1-9-54">libre</span> los diversos productos ofrecidos dejan claro que el usuario no está violando ningún tipo de <span class="i-item-span" id="i-item-id-1-57-58">propiedad intelectual</span> —siempre y cuando se respete la <span class="i-item-span" id="i-item-id-1-21-56">licencia</span> de uso—, así como se le ofrece, «tal cual».</p>
            <p>Es decir, el usuario no está condicionado a dar su <span class="i-item-span" id="i-item-id-1-26-60">información</span> personal a cambio del producto; sin embargo, el <span class="i-item-span" id="i-item-id-1-3-59">autor</span> no tiene la obligación de ofrecerle «servicio al cliente». Ejemplos de esto son <a href="https://archive.org/">Internet Archive</a> o SciELO que, a su vez, protegen su <span class="i-item-span" id="i-item-id-1-26-62">información</span> con algún tipo de <span class="i-item-span" id="i-item-id-1-21-61">licencia</span> <a href="016-14_edicion_libre_mas_alla.xhtml"><span class="i-item-span" id="i-item-id-1-54-63">Creative Commons</span></a>.</p>
            <p>Y aunque <strong>la apertura deja claro que la prioridad no es tanto la gratuidad de lo que se ofrece, sino el acceso y la privacidad de quien lo usa</strong>, en algunas ocasiones esto es insuficiente. ¿Qué tal si como usuario o <span class="i-item-span" id="i-item-id-1-3-64">autor</span> tu interés no es solo el acceso o la privacidad, sino también la «<span class="i-item-span" id="i-item-id-1-31-65">libertad</span>»?</p>
            <blockquote>
                <p><em>Lecturas recomendadas</em>: «<a href="https://biblioweb.sindominio.net/telematica/barlow.html">Vender vino sin botellas</a>» de John Perry Barlow, cofundador de la <a href="https://es.wikipedia.org/wiki/Electronic_Frontier_Foundation">Electronic Frontier Foundation</a>, y «<a href="https://biblioweb.sindominio.net/telematica/catedral.html">La Catedral y el Bazar</a>» de Eric S. Raymond, «padre» de la iniciativa del <span class="i-item-span" id="i-item-id-1-23-67">código</span> <span class="i-item-span" id="i-item-id-1-19-66">abierto</span>.</p>
            </blockquote>
            <h2 id="la-ambigua-libertad">La ambigua <span class="i-item-span" id="i-item-id-1-31-68">libertad</span></h2>
            <p>Mucho antes de la iniciativa del <span class="i-item-span" id="i-item-id-1-23-70">código</span> <span class="i-item-span" id="i-item-id-1-19-69">abierto</span> surgió el movimiento del <i><span class="i-item-span" id="i-item-id-1-4-71">software</span></i> <span class="i-item-span" id="i-item-id-1-9-72">libre</span> —de hecho, el <span class="i-item-span" id="i-item-id-1-23-74">código</span> <span class="i-item-span" id="i-item-id-1-19-73">abierto</span> es una bifurcación de la comunidad del <i><span class="i-item-span" id="i-item-id-1-4-75">software</span></i> <span class="i-item-span" id="i-item-id-1-9-76">libre</span>—, que percibe a la <span class="i-item-span" id="i-item-id-1-31-77">libertad</span> desde cuatro puntos:</p>
            <ol>
                <li>
                    <p>Libertad de ejecutar un <span class="i-item-span" id="i-item-id-1-44-78">programa</span>.</p>
                </li>
                <li>
                    <p>Libertad de estudiar y modificar un <span class="i-item-span" id="i-item-id-1-44-79">programa</span>.</p>
                </li>
                <li>
                    <p>Libertad de redistribuir un <span class="i-item-span" id="i-item-id-1-44-80">programa</span>.</p>
                </li>
                <li>
                    <p>Libertad de mejorar y publicar las mejoras de un <span class="i-item-span" id="i-item-id-1-44-81">programa</span>.</p>
                </li>
            </ol>
            <p>Para asegurar que nunca se rompan algunas de estas <span class="i-item-span" id="i-item-id-1-31-82">libertades</span>, el <i><span class="i-item-span" id="i-item-id-1-4-83">software</span></i> <span class="i-item-span" id="i-item-id-1-9-84">libre</span> viene acompañado de <span class="i-item-span" id="i-item-id-1-21-85">licencias</span> que garantizan que, sin importar el rumbo que tome, todas las versiones tendrán que ser compartidas de la misma manera.</p>
            <p>Una de las ventajas que se obtiene con esto es que <strong>nadie tiene la necesidad de pedir permiso para ejercer alguna de estas <span class="i-item-span" id="i-item-id-1-31-86">libertades</span></strong>, así como el <span class="i-item-span" id="i-item-id-1-3-87">autor</span> cuenta con la <span class="i-item-span" id="i-item-id-1-93-89">seguridad</span> de que su producto siempre permanecerá <span class="i-item-span" id="i-item-id-1-9-88">libre</span>.</p>
            <p>Una de las principales críticas que el movimiento del <i><span class="i-item-span" id="i-item-id-1-4-90">software</span></i> <span class="i-item-span" id="i-item-id-1-9-91">libre</span> ha hecho al <span class="i-item-span" id="i-item-id-1-23-94">código</span> <span class="i-item-span" id="i-item-id-1-19-92">abierto</span> es que, en algunos de los casos, sus <span class="i-item-span" id="i-item-id-1-21-93">licencias</span> de uso son demasiado restrictivas, ya que impiden la modificación o la redistribución de un <span class="i-item-span" id="i-item-id-1-44-96">programa</span>. Además, también ha criticado el «miedo» hacia el uso de la <span class="i-item-span" id="i-item-id-1-87-97">palabra</span> «<span class="i-item-span" id="i-item-id-1-31-95">libertad</span>».</p>
            <p>Por otro lado, algunas personas dentro de la iniciativa del <span class="i-item-span" id="i-item-id-1-23-99">código</span> <span class="i-item-span" id="i-item-id-1-19-98">abierto</span> critican al <i><span class="i-item-span" id="i-item-id-1-4-100">software</span></i> <span class="i-item-span" id="i-item-id-1-9-101">libre</span> por crear <span class="i-item-span" id="i-item-id-1-21-102">licencias</span> «víricas»; es decir, <span class="i-item-span" id="i-item-id-1-21-103">licencias</span> que <em>impiden la <span class="i-item-span" id="i-item-id-1-31-104">libertad</span></em> de compartir un <span class="i-item-span" id="i-item-id-1-44-107">programa</span> con una <span class="i-item-span" id="i-item-id-1-21-105">licencia</span> distinta, creando así una paradoja. Además, también se ha argumentado el fuerte carácter normativo y la ambigüedad en el uso del término «<span class="i-item-span" id="i-item-id-1-31-106">libertad</span>».</p>
            <p>Aunque <strong>en la práctica lo <span class="i-item-span" id="i-item-id-1-19-109">abierto</span> casi siempre es <span class="i-item-span" id="i-item-id-1-9-108">libre</span> y viceversa, existen diferencias con un trasfondo político y filosófico</strong> que se hacen perceptibles en esta oposición.</p>
            <p>En la iniciativa del <span class="i-item-span" id="i-item-id-1-23-112">código</span> <span class="i-item-span" id="i-item-id-1-19-111">abierto</span> casi nada interesa más allá de la esfera de organización y el acceso a la <span class="i-item-span" id="i-item-id-1-26-113">información</span>: se enfoca en el modo de <span class="i-item-span" id="i-item-id-1-14-110">producción</span> y su transparencia.</p>
            <p>Mientras tanto, el movimiento del <i><span class="i-item-span" id="i-item-id-1-4-114">software</span></i> <span class="i-item-span" id="i-item-id-1-9-115">libre</span> pretende ser más integral y situar al <span class="i-item-span" id="i-item-id-1-12-116">desarrollo</span> del <i><span class="i-item-span" id="i-item-id-1-4-117">software</span></i> en un contexto cultural y social más amplio, incluso desde una perspectiva de «<span class="i-item-span" id="i-item-id-1-139-119">ética</span> kantiana» —guiño al imperativo categórico—: <span class="i-item-span" id="i-item-id-1-2-118">obra</span> de tal manera que se convierta en ley universal.</p>
            <h2 id="si-nada-de-eso-me-interesa-que-ventaja-tiene-el-software-libre">«Si nada de eso me interesa, ¿qué ventaja tiene el <i><span class="i-item-span" id="i-item-id-1-4-120">software</span></i> <span class="i-item-span" id="i-item-id-1-9-121">libre</span>?»</h2>
            <p>De manera general, el <i><span class="i-item-span" id="i-item-id-1-4-122">software</span></i> <span class="i-item-span" id="i-item-id-1-9-123">libre</span> evidencia que el acceso a la <span class="i-item-span" id="i-item-id-1-26-125">información</span> y la privacidad del usuario no es reducible al modo en cómo se desarrolló la <span class="i-item-span" id="i-item-id-1-71-127">tecnología</span>, sino que también abarca los supuestos básicos que sirven de guía para este <span class="i-item-span" id="i-item-id-1-12-124">desarrollo</span> y cómo estos nos afectan como comunidad o como <span class="i-item-span" id="i-item-id-1-41-126">cultura</span>.</p>
            <p>En el caso del quehacer cultural, <strong>la <span class="i-item-span" id="i-item-id-1-31-128">libertad</span> en el uso, modificación o mejora permite un acceso irrestricto y seguro a los contenidos</strong>. No es lo mismo tener acceso al <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-129">PDF</span></span>, al <span class="smallcap">MP4</span> o al <span class="smallcap">MP3</span> para hacer una <span class="i-item-span" id="i-item-id-1-102-130">reedición</span> o <i>remix</i>, que a cada uno de los archivos editables.</p>
            <p>Tampoco es lo mismo decir que tu producto es <span class="i-item-span" id="i-item-id-1-19-132">abierto</span>, al mismo tiempo que restringes ciertos usos, que decir que es <span class="i-item-span" id="i-item-id-1-9-131">libre</span>. Ni es lo mismo abrir tu material por moda o porque es más redituable, que liberarlo por el afán —sino que mera necedad— de percibir el valor no monetario de la <span class="i-item-span" id="i-item-id-1-41-133">cultura</span>.</p>
            <p>¿Ambigüedad? Sin duda. ¿Utopía? Tal vez. Aún falta mucho por discutir sobre lo <span class="i-item-span" id="i-item-id-1-9-135">libre</span> y más cuando en el sector <span class="i-item-span" id="i-item-id-1-6-134">editorial</span> se empieza a ver en el horizonte no el acceso <span class="i-item-span" id="i-item-id-1-19-136">abierto</span>, sino la <strong>«<span class="i-item-span" id="i-item-id-1-0-137">edición</span> continua y <span class="i-item-span" id="i-item-id-1-9-138">libre</span>»</strong>…</p>
            <blockquote>
                <p><em>Lecturas recomendadas</em>: «<a href="https://www.gnu.org/gnu/manifesto.es.html">El manifiesto de <span class="smallcap"><span class="i-item-span" id="i-item-id-1-123-139">GNU</span></span></a>» y «<a href="https://www.gnu.org/philosophy/open-source-misses-the-point.es.html">Por qué el “<span class="i-item-span" id="i-item-id-1-23-143">código</span> <span class="i-item-span" id="i-item-id-1-19-142">abierto</span>” pierde de vista lo esencial del <span class="i-item-span" id="i-item-id-1-4-140">software</span> <span class="i-item-span" id="i-item-id-1-9-141">libre</span></a>» de la Free Software Foundation.</p>
            </blockquote>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_17">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «Lo gratuito, lo <span class="i-item-span" id="i-item-id-1-19-145">abierto</span> y lo <span class="i-item-span" id="i-item-id-1-9-144">libre</span>».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-150">Mariana</span>: «Lo gratuito, lo <span class="i-item-span" id="i-item-id-1-19-148">abierto</span> y lo <span class="i-item-span" id="i-item-id-1-9-146">libre</span> (o la gratuidad, el acceso <span class="i-item-span" id="i-item-id-1-19-149">abierto</span> y la <span class="i-item-span" id="i-item-id-1-41-151">cultura</span> <span class="i-item-span" id="i-item-id-1-9-147">libre</span>)».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-152">publicación</span>: 27 de marzo del 2018.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/17%20-%20Lo%20gratuito,%20lo%20abierto%20y%20lo%20libre/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/lo-gratuito-lo-abierto-y-lo-libre-o-la-gratuidad-el-acceso-abierto-y-la-cultura-libre/">Revisión de <span class="i-item-span" id="i-item-id-1-20-153">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
